-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (native)
Source: cross-toolchain-base
Binary: linux-libc-dev-amd64-cross, linux-libc-dev-arm64-cross, linux-libc-dev-armhf-cross, linux-libc-dev-i386-cross, linux-libc-dev-ppc64el-cross, linux-libc-dev-riscv64-cross, linux-libc-dev-s390x-cross, libc6-amd64-cross, libc6-dev-amd64-cross, libc6-arm64-cross, libc6-dev-arm64-cross, libc6-armhf-cross, libc6-dev-armhf-cross, libc6-i386-cross, libc6-dev-i386-cross, libc6-ppc64el-cross, libc6-dev-ppc64el-cross, libc6-riscv64-cross, libc6-dev-riscv64-cross, libc6-s390x-cross, libc6-dev-s390x-cross, libc6-s390-s390x-cross, libc6-dev-s390-s390x-cross, libc6-i386-amd64-cross, libc6-dev-i386-amd64-cross, libc6-x32-amd64-cross, libc6-dev-x32-amd64-cross, libc6-amd64-i386-cross, libc6-dev-amd64-i386-cross, libc6-x32-i386-cross, libc6-dev-x32-i386-cross
Architecture: all
Version: 72
Maintainer: Cross Toolchain Base Team <cross-toolchain-base-devs@lists.launchpad.net>
Uploaders: Matthias Klose <doko@debian.org>, Dimitri John Ledkov <xnox@debian.org>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/toolchain-team/cross-toolchain-base
Vcs-Git: https://salsa.debian.org/toolchain-team/cross-toolchain-base.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: binutils-multiarch, dpkg (>= 1.21.17), rdfind, symlinks, lsb-release, binutils-source (>= 2.43.1-5~), glibc-source (>= 2.40-3~), gcc-14-source (>= 14.2.0-6~), g++-14 (>= 14.2.0-6~), linux-source-6.11 (>= 6.11.2-1~), linux-libc-dev (>= 6.11.2-1~), autoconf (>= 2.69), autoconf2.69, automake, bison (>= 1:2.3), chrpath, debhelper-compat (= 13), dpkg-dev (>= 1.15.3.1), fakeroot, file, flex, dwz, debugedit (>= 4.16), gawk, gettext, gperf (>= 3.0.1), kernel-wedge (>= 2.24), libisl-dev, libmpc-dev, libelf-dev, libmpfr-dev (>= 2.3.0), rsync, xmlto, libtool, lzma, m4, make (>= 3.81), kmod | module-init-tools, patchutils, procps, quilt, coreutils (>= 2.26) | realpath (>= 1.9.12), sed (>= 4.0.5-4), sharutils, tar (>= 1.22), xz-utils, asciidoc, texinfo, cpio, python3, bc, time, libconfig-auto-perl, libfile-temp-perl, libfile-homedir-perl, liblocale-gettext-perl, libunwind-dev [amd64 i386 x32], libjansson-dev, pkg-config
Build-Conflicts: binutils-aarch64-linux-gnu [!arm64], binutils-arm-linux-gnueabihf [!armhf], binutils-i686-linux-gnu [!i386], binutils-powerpc64le-linux-gnu [!ppc64el], binutils-riscv64-linux-gnu [!riscv64], binutils-s390x-linux-gnu [!s390x], binutils-x86-64-linux-gnu [!amd64], dpkg-cross, libc6-amd64 [i386 x32], libc6-amd64-cross, libc6-arm64-cross, libc6-armhf-cross, libc6-i386 [amd64 x32], libc6-i386-cross, libc6-ppc64el-cross, libc6-riscv64-cross, libc6-s390x-cross, libc6-x32 [amd64 i386], libdebian-dpkgcross-perl, linux-libc-dev-amd64-cross, linux-libc-dev-arm64-cross, linux-libc-dev-armhf-cross, linux-libc-dev-i386-cross, linux-libc-dev-ppc64el-cross, linux-libc-dev-riscv64-cross, linux-libc-dev-s390x-cross
Package-List:
 libc6-amd64-cross deb libs optional arch=all
 libc6-amd64-i386-cross deb libs optional arch=all
 libc6-arm64-cross deb libs optional arch=all
 libc6-armhf-cross deb libs optional arch=all
 libc6-dev-amd64-cross deb libdevel optional arch=all
 libc6-dev-amd64-i386-cross deb libdevel optional arch=all
 libc6-dev-arm64-cross deb libdevel optional arch=all
 libc6-dev-armhf-cross deb libdevel optional arch=all
 libc6-dev-i386-amd64-cross deb libdevel optional arch=all
 libc6-dev-i386-cross deb libdevel optional arch=all
 libc6-dev-ppc64el-cross deb libdevel optional arch=all
 libc6-dev-riscv64-cross deb libdevel optional arch=all
 libc6-dev-s390-s390x-cross deb libdevel optional arch=all
 libc6-dev-s390x-cross deb libdevel optional arch=all
 libc6-dev-x32-amd64-cross deb libdevel optional arch=all
 libc6-dev-x32-i386-cross deb libdevel optional arch=all
 libc6-i386-amd64-cross deb libs optional arch=all
 libc6-i386-cross deb libs optional arch=all
 libc6-ppc64el-cross deb libs optional arch=all
 libc6-riscv64-cross deb libs optional arch=all
 libc6-s390-s390x-cross deb libs optional arch=all
 libc6-s390x-cross deb libs optional arch=all
 libc6-x32-amd64-cross deb libs optional arch=all
 libc6-x32-i386-cross deb libs optional arch=all
 linux-libc-dev-amd64-cross deb devel optional arch=all
 linux-libc-dev-arm64-cross deb devel optional arch=all
 linux-libc-dev-armhf-cross deb devel optional arch=all
 linux-libc-dev-i386-cross deb devel optional arch=all
 linux-libc-dev-ppc64el-cross deb devel optional arch=all
 linux-libc-dev-riscv64-cross deb devel optional arch=all
 linux-libc-dev-s390x-cross deb devel optional arch=all
Checksums-Sha1:
 72582fd938e356f2fd54311e158a90f23128502d 44308 cross-toolchain-base_72.tar.xz
Checksums-Sha256:
 064d3a4eb3505eea0f5d1655fe8b4c51319648eff3e17c8b9909d5823b72b1ea 44308 cross-toolchain-base_72.tar.xz
Files:
 e336d4e972d2cfa0af888b3c23e43624 44308 cross-toolchain-base_72.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmcFDBYQHGRva29AZGVi
aWFuLm9yZwAKCRC9fqpgd4+m9avDD/wKNJ+jHhtX61ejuN2BmnHmnIn8RdaqaNxH
69aCjGga7Kdzz+DTkDaA0BVpw2PYpyuPnL8cg6e4taeN7U7tKCOG2kDzl8N//A24
+X/Sb8ARkvvoiatgsilghu8rv47rtzDShWgP1IBTRdbyCf5/pydBEG7WXtowxaay
FUvC2GX629PRT5j+qCVPVL6Aj/OrjSBKTdZP/JVETNdXBMXMUzdcRrqan7OnAUXy
eOoa0wWaPoLdcGLi9B4JrPZDayI6MdL3dZ0uqQeHFg447xISokCHM7GTTh9e9OjC
iKogjBH0s4rI2yONyUDW39o3Oad++1apRXCQinU/ZfBfLeFlcbL3Xo2WZIzt8Ubh
TfSj+OHsvLo4GxDTfNLhreiWF+xVVv8FAQdt4ScayFJPyAOSkWmF/dnfhEvFEiJL
zwliUKyAMKAWq/On2bHO6qTbn6ahYf2/x64jWMjXr+jMYu/62a2BR8qnyy0YPA+t
HDGucF+RFuiAD4dZ23q/VYbCDrQHaAQZTCwVFXWCksV4f9FkvpOrGvb7RMwS8rG6
D2o70IYwJhnXd/L3wbGMIIxvwbCgFyEAxUaJ4wPO+zIKiwa4J0W+4o73l+gSJXLF
jF1mFWX94qrdAziFdKVe2NmwfOhNMq6lOhfCJxgIiB86bu8lRxiKVRo0dbRk+qjT
gvMBr9y3hA==
=Fk4X
-----END PGP SIGNATURE-----
